<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Firmas CX - B2B</title>

    <style>
        body {
            font-family: 'Open Sans', Arial, Helvetica, sans-serif;
            margin: 0; padding: 0;
        }
        ol, ul {
            list-style: none;
            margin: 0;
            padding: 0;
            border: 0;
        }
        .firmasWrap {
            position: relative; width: 100vw; height: 100vh; background-color: #f0f0f0; display:flex; align-items: center; justify-content: center;
        }
        .firmasWrap  .firmasBox {
            width: 80vw;
            max-width: 1200px;
        }
        .firmasWrap  .firmasBox .topper {
            display: flex;
            justify-content: space-between;
            margin: 0 0 20px 0;
        }
        .firmasWrap  .firmasBox .topper img {
            width: auto;
            height: 50px;
        }
        .firmasWrap  .firmasBox .top {
            padding: 20px; background-color: #016171; color: white; border-radius: 15px 15px 0 0;
            text-align: center; font-size: 20px; font-weight: 700;
        }
        .firmasWrap  .firmasBox .mid {
            padding: 20px 40px; background-color: white; border-radius: 0 0 15px 15px; display: flex; flex-wrap: wrap; justify-content: space-between;
        }
        .firmasWrap  .firmasBox .mid .card {
            border-radius: 15px; border: thin solid #ccc;
        }
        .firmasWrap  .firmasBox .mid .card .top {
            background-color: #02518a;
            font-size: 16px; font-weight: 500;
            padding: 15px;
        }
        .firmasWrap  .firmasBox .mid .card ul {
            padding: 10px;
        }
        .firmasWrap  .firmasBox .mid .card ul li {
            text-align: center; margin: 10px 0;
        }
        .firmasWrap  .firmasBox .mid .card ul li a {
            text-decoration: none;
            background-color: #f0f0f0;
            padding: 15px;
            display: block;
            color: #02518a;
            border-radius: 10px;
        }
        .firmasWrap  .firmasBox .bottom {
            padding: 20px; background-color: #cccccc; color: white; border-radius: 0 0 15px 15px;
            text-align: center; font-size: 20px; font-weight: 700;
        }
        .firmasWrap  .firmasBox .bottom {
            color: #333
        }
        .firmasWrap  .firmasBox .bottom a{
            color: #02518a;
        }
    </style>
</head>
<body>

    <div class="firmasWrap">
        <div class="firmasBox">
            <div class="topper">
                <img src="./logoGalileo.png" alt="">
                <img src="./logoZoom.png" alt="">
            </div>
            <div class="top">
                Firmas de correo
            </div>
            <div class="mid">
                <div class="card">
                    <div class="top">Alexandra forero</div>
                    <ul>
                        <li>
                            <a href="./galileo_cl/alexandra_forero.html" target="_blank">Galileo Chile</a>
                        </li>
                        <li>
                            <a href="./galileo_ar/alexandra_forero.html" target="_blank">Galileo Argentina</a>
                        </li>
                        <li>
                            <a href="./zoom_mx/alexandra_forero.html" target="_blank">Zoom México</a>
                        </li>
                        <li>
                            <a href="./zoom_co/alexandra_forero.html" target="_blank">Zoom Colombia</a>
                        </li>
                    </ul>
                </div>
                <div class="card">
                    <div class="top">Camilo Castellanos</div>
                    <ul>
                        <li>
                            <a href="./galileo_cl/camilo_castellanos.html" target="_blank">Galileo Chile</a>
                        </li>
                        <li>
                            <a href="./galileo_ar/camilo_castellanos.html" target="_blank">Galileo Argentina</a>
                        </li>
                        <li>
                            <a href="./zoom_mx/camilo_castellanos.html" target="_blank">Zoom México</a>
                        </li>
                        <li>
                            <a href="./zoom_co/camilo_castellanos.html" target="_blank">Zoom Colombia</a>
                        </li>
                    </ul>
                </div>
                <div class="card">
                    <div class="top">David Pinzon</div>
                    <ul>
                        <li>
                            <a href="./galileo_cl/david_pinzon.html" target="_blank">Galileo Chile</a>
                        </li>
                        <li>
                            <a href="./galileo_ar/david_pinzon.html" target="_blank">Galileo Argentina</a>
                        </li>
                        <li>
                            <a href="./zoom_mx/david_pinzon.html" target="_blank">Zoom México</a>
                        </li>
                        <li>
                            <a href="./zoom_co/david_pinzon.html" target="_blank">Zoom Colombia</a>
                        </li>
                    </ul>
                </div>
                <div class="card">
                    <div class="top">Luisa Gaviria</div>
                    <ul>
                        <li>
                            <a href="./galileo_cl/luisa_gaviria.html" target="_blank">Galileo Chile</a>
                        </li>
                        <li>
                            <a href="./galileo_ar/luisa_gaviria.html" target="_blank">Galileo Argentina</a>
                        </li>
                        <li>
                            <a href="./zoom_mx/luisa_gaviria.html" target="_blank">Zoom México</a>
                        </li>
                        <li>
                            <a href="./zoom_co/luisa_gaviria.html" target="_blank">Zoom Colombia</a>
                        </li>
                    </ul>
                </div>
                <div class="card">
                    <div class="top">Stiven Acero</div>
                    <ul>
                        <li>
                            <a href="./galileo_cl/stiven_acero.html" target="_blank">Galileo Chile</a>
                        </li>
                        <li>
                            <a href="./galileo_ar/stiven_acero.html" target="_blank">Galileo Argentina</a>
                        </li>
                        <li>
                            <a href="./zoom_mx/stiven_acero.html" target="_blank">Zoom México</a>
                        </li>
                        <li>
                            <a href="./zoom_co/stiven_acero.html" target="_blank">Zoom Colombia</a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="bottom">
                Conoce como colocar tu firma en el correo <a href="./manual_firmas.pdf" target="_blank">aquí</a>
            </div>
        </div>
    </div>
    
</body>
</html>